html, body {height: 100%;}
body {
    background-color: #025245;
    color:white;
    font-family: 'Montserrat';
}

.show {display: block;}
.hide {display:none;}

.sucesso {
    border: 1px solid  greenyellow;
    padding: 7px;
    color:yellowgreen;
    border-radius: 20px;
    margin-bottom: 10px;
    margin-top:10px;
}

.btn-entrar {
    padding: 10px;
    border-radius: 19px;
    width: 67%;
    background-color: #0b804e;
    color: white;
    border: 1px solid #0b804e;
    box-shadow: 7px 6px 11px -2px #023b32;
    margin-top:10px;
    font-size: 5vw;
    cursor: pointer;
}

label {
    display: block;
    margin-bottom: 0.5rem;
    text-align: left;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0rem 0.25rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


/* desktop */
@media screen and (min-width: 800px) {
    .container {
        display: flex;
        height: 94vh;
        align-items: center;
    }
    .conteudo{
        width: 80%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
        height: 60%;
        align-items: center;

    }
    .col {
        width: 50%;
        padding:20px;
        text-align: center;
    }
    .titulo {
        font-size: 2.4vw;
        font-weight: bold;
        padding-top: 10px;
    }
    .btn-entrar {
        font-size: 1.3vw;
    }
    .rodape {
        font-size: x-small;
        text-align: center;
        color:silver;
    }
    .pt-0 {padding-top:0px;}
    .pb-0 {padding-bottom:0px;}

    .mb-1 {margin-bottom:10px;}
    .mb-2 {margin-bottom:20px;}

    .btn-entrar:disabled{
        background-color: #9fbdb8;
        color: #d9d9d9;
    }
}

/* mobile */
@media screen and (max-width: 800px) {
    .container {
        display: block;
        height: 88vh;
    }
    .col {
        padding:20px;
        text-align: center;

    }
    .titulo {
        font-size: 5.4vw;
        font-weight: bold;
        padding-top: 10px;
    }
    .logo-whats {
        width: 60%;
    }

    .logo-super {
        width: 60%;
    }
    .btn-entrar {
        font-size: 5vw;
    }
    .pt-0 {padding-top:0px;}
    .pb-0 {padding-bottom:0px;}

    .texto {font-size: 14px;}
    .rodape {
        font-size: 10px;
        text-align: center;
        color: silver;
        position: relative;
        top: auto;
        bottom: 7px;
    }
}